Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 601808 - Link broken in Resource Version Inventory Report
Link broken in Resource Version Inventory Report
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.4
All All
high Severity low (vote)
: ---
: ---
Assigned To: Joseph Marques
Corey Welton
:
Depends On:
Blocks: jon-sprint11-bugs
  Show dependency treegraph
 
Reported: 2010-06-08 12:43 EDT by Jay Shaughnessy
Modified: 2010-08-12 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 12:47:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Shaughnessy 2010-06-08 12:43:56 EDT
Nav to Admin->Reports->Resource Version Inventory Report

try navigating to any of the resource links

it brings you to the default resource-services view and not to the expected resources you clicked on
Comment 1 Charles Crouch 2010-06-08 17:39:25 EDT
Raising priority as this page seems entirely broken
Comment 2 Joseph Marques 2010-06-14 11:07:57 EDT
This was fixed indirectly as a result of work performed for BZ-603769:


commit 316150fef98fce297e4454a9d715d27f70d616cb
Author: Joseph Marques <joseph@redhat.com>
Date:   Mon Jun 14 10:45:41 2010 -0400

    BZ-603769, 603772: enable SearchBar prefill functionality, fix welcomeMessage handling
    
    BZ-603769:
    * delay the construction of the SearchBar until the SavedSearchManager is fully loaded
    * add method to allow propagation of default search information from JSF context
    * add handler to execute search immediately if searchText is propagated
    * add handler to activate saved search immediately if a named search pattern is propagated
    
    BZ-603772:
    * use DOM.addNativePreviewHandler instead of DOM.setEventListener
    ** this ensures that the prepareSearchExecution is the first handler in the stack
Comment 3 Corey Welton 2010-06-21 10:56:55 EDT
QA Verified - links now nav to appropriate location(s)
Comment 4 Corey Welton 2010-08-12 12:47:37 EDT
Mass-closure of verified bugs against JON.

Note You need to log in before you can comment on or make changes to this bug.